Page MenuHomePhabricator

Revert: request increased quota (floating ip) for "cvn" labs project
Closed, ResolvedPublic

Description

Project Name: cvn
Type of quota increase requested: floating ip
Reason: CVN app servers need a public IP in order to allow 10+ bots to run without hitting Freenode restrictions. We currently have 2 xlarge app servers with a public IP on each. I'd like to downsize to smaller nodes (large instead of xlarge). To do so, I need at least 1 extra public IP during the migration.


Downstream: https://github.com/countervandalism/infrastructure/issues/8

Event Timeline

Krinkle created this task.Nov 7 2016, 9:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 9:01 PM
Krinkle updated the task description. (Show Details)Nov 7 2016, 9:09 PM
Andrew added a subscriber: Andrew.Nov 14 2016, 3:37 PM

Done! I'm leaving this ticket open -- please let me know when you're done with the IP and I'll revert the quota and close this.

chasemp renamed this task from Request increased quota (floating ip) for "cvn" labs project to Rervert: request increased quota (floating ip) for "cvn" labs project.Nov 18 2016, 8:22 PM
chasemp changed the task status from Open to Stalled.
chasemp triaged this task as Medium priority.
Krinkle renamed this task from Rervert: request increased quota (floating ip) for "cvn" labs project to Revert: request increased quota (floating ip) for "cvn" labs project.Nov 18 2016, 9:46 PM

Progress tracked at https://github.com/countervandalism/infrastructure/issues/8. We're almost done. I expect to have the last bits done in the next 24-48 hours.

@chasemp This is now done. I've released one of the floating IPs. We're back to 2 now.

Krinkle changed the task status from Stalled to Open.Nov 19 2016, 1:56 AM
Andrew closed this task as Resolved.Nov 21 2016, 2:56 PM
Andrew claimed this task.

reverted. Thanks @Krinkle